/* 
  LocalizeableStrings.strings
  SeaOCR

  Created by Dirk Holtwick on 14.06.19.
  Copyright © 2019 Dirk Holtwick. All rights reserved.
*/

"Best Recognition" = "Beste Erkennung";
"Fast Recognition" = "Schnelle Erkennung";

"tess_afr" = "Afrikaans";
"tess_amh" = "Amharisch";
"tess_ara" = "Arabisch";
"tess_asm" = "Assamesisch";
"tess_aze_cyrl" = "Assamesisch (kyrillisch)";
"tess_aze" = "Aserbeidschanisch";
"tess_bel" = "Weißrussisch";
"tess_ben" = "Bengali";
"tess_bod" = "Tibetisch";
"tess_bos" = "Bosnisch";
"tess_bre" = "Bretonisch";
"tess_bul" = "Bulgarisch";
"tess_cat" = "Katalanisch";
"tess_ceb" = "Cebuano";
"tess_ces" = "Tschechisch";
"tess_chi_sim_vert" = "Chinesisch vereinfacht (vertikal)";
"tess_chi_sim" = "Chinesisch vereinfacht";
"tess_chi_tra_vert" = "Chinesisch traditionell (vertikal)";
"tess_chi_tra" = "Chinesisch traditionell";
"tess_chr" = "Cherokee-Sprache";
"tess_cos" = "Korsisch";
"tess_cym" = "Kymrisch";
"tess_dan" = "Dänisch";
"tess_deu" = "Deutsch";
"tess_div" = "Maledivisch";
"tess_dzo" = "Dzongkha";
"tess_ell" = "Neugriechisch";
"tess_eng" = "Englisch";
"tess_enm" = "Mittelenglisch";
"tess_epo" = "Esperanto";
"tess_est" = "Estnisch";
"tess_eus" = "Baskisch";
"tess_fao" = "Färöisch";
"tess_fas" = "Persisch";
"tess_fil" = "Pilipino";
"tess_fin" = "Finnisch";
"tess_fra" = "Französisch";
"tess_frk" = "Deutsch (Fraktur)";
"tess_frm" = "Mittelfranzösisch";
"tess_fry" = "Friesisch";
"tess_gla" = "Gälisch-Schottisch";
"tess_gle" = "Irisch";
"tess_glg" = "Galicisch";
"tess_grc" = "Griechisch";
"tess_guj" = "Gujarati-Sprache";
"tess_hat" = "Haïtien (Haiti-Kreolisch)";
"tess_heb" = "Hebräisch";
"tess_hin" = "Hindi";
"tess_hrv" = "Kroatisch";
"tess_hun" = "Ungarisch";
"tess_hye" = "Armenisch";
"tess_iku" = "Inuktitut";
"tess_ind" = "Bahasa Indonesia";
"tess_isl" = "Isländisch";
"tess_ita_old" = "Italienisch (alt)";
"tess_ita" = "Italienisch";
"tess_jav" = "Javanisch";
"tess_jpn_vert" = "Japanisch (vertikal)";
"tess_jpn" = "Japanisch";
"tess_kan" = "Kannada";
"tess_kat_old" = "Georgisch (alt)";
"tess_kat" = "Georgisch";
"tess_kaz" = "Kasachisch";
"tess_khm" = "Kambodschanisch";
"tess_kir" = "Kirgisisch";
"tess_kor_vert" = "Koreanisch (vertikal)";
"tess_kor" = "Koreanisch";
"tess_lao" = "Laotisch";
"tess_lat" = "Latein";
"tess_lav" = "Lettisch";
"tess_lit" = "Litauisch";
"tess_ltz" = "Luxemburgisch";
"tess_mal" = "Malayalam";
"tess_mar" = "Marathi";
"tess_mkd" = "Makedonisch";
"tess_mlt" = "Maltesisch";
"tess_mon" = "Mongolisch";
"tess_mri" = "Maori-Sprache";
"tess_msa" = "Malaiisch";
"tess_mya" = "Birmanisch";
"tess_nep" = "Nepali";
"tess_nld" = "Niederländisch";
"tess_nor" = "Norwegisch";
"tess_oci" = "Okzitanisch";
"tess_ori" = "Oriya-Sprache";
"tess_pan" = "Pandschabi-Sprache";
"tess_pol" = "Polnisch";
"tess_por" = "Portugiesisch";
"tess_pus" = "Paschtu";
"tess_que" = "Quechua-Sprache";
"tess_ron" = "Rumänisch";
"tess_rus" = "Russisch";
"tess_san" = "Sanskrit";
"tess_sin" = "Singhalesisch";
"tess_slk" = "Slowakisch";
"tess_slv" = "Slowenisch";
"tess_snd" = "Sindhi-Sprache";
"tess_spa_old" = "Spanisch (Alt)";
"tess_spa" = "Spanisch";
"tess_sqi" = "Albanisch";
"tess_srp_latn" = "Serbisch (lateinisch)";
"tess_srp" = "Serbisch";
"tess_sun" = "Sundanesisch";
"tess_swa" = "Swahili";
"tess_swe" = "Schwedisch";
"tess_syr" = "Neuostaramäisch";
"tess_tam" = "Tamil";
"tess_tat" = "Tatarisch";
"tess_tel" = "Telugu-Sprache";
"tess_tgk" = "Tadschikisch";
"tess_tha" = "Thailändisch";
"tess_tir" = "Tigrinja-Sprache";
"tess_ton" = "Tongaisch";
"tess_tur" = "Türkisch";
"tess_uig" = "Uigurisch";
"tess_ukr" = "Ukrainisch";
"tess_urd" = "Urdu";
"tess_uzb_cyrl" = "Usbekisch (kyrillisch)";
"tess_uzb" = "Usbekisch";
"tess_vie" = "Vietnamesisch";
"tess_yid" = "Jiddisch";
"tess_yor" = "Yoruba-Sprache";
"tess_ocrb" = "Ausweisdokument-Schrift";
"Migration to Receipts Space" = "Migration zu Receipts Space";

